### Method

# Handy ViewSwitcherBar set_policy

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_bar_set_policy (
      HdyViewSwitcherBar* self,
      HdyViewSwitcherPolicy policy
    )

#### Description [src]

Sets the policy of `self`.

Available since: 1.0

Sets property | `Handy.ViewSwitcherBar:policy`

#### Parameters

`policy`

  Type: `HdyViewSwitcherPolicy`

  The new policy.